## date 1.2-2

=== DESCRIPTION ===
Package: date
Version: 1.2-2
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Description: Functions for handling dates.
Depends:
License: Unlimited distribution for noncommercial use.

## date 1.2-3

=== DESCRIPTION ===
Package: date
Version: 1.2-3
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Title: Functions for handling dates
Description: Functions for handling dates.
License: Unlimited distribution for noncommercial use.

## date 1.2-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-3
+Version: 1.2-4
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.

## date 1.2-6

=== DESCRIPTION ===
Package: date
Version: 1.2-6
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Title: Functions for handling dates
Description: Functions for handling dates.
License: Unlimited distribution for noncommercial use.

## date 1.2-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-6
+Version: 1.2-7
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.

## date 1.2-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-7
+Version: 1.2-8
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.

## date 1.2-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-8
+Version: 1.2-9
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.

## date 1.2-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-9
+Version: 1.2-10
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.

## date 1.2-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-10
+Version: 1.2-11
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.

## date 1.2-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-11
+Version: 1.2-12
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.

## date 1.2-13

=== DESCRIPTION ===
Package: date
Version: 1.2-13
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
License: Unlimited distribution for noncommercial use.

## date 1.2-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-13
+Version: 1.2-14
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@R-project.org>.

## date 1.2-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-14
+Version: 1.2-15
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@R-project.org>.

## date 1.2-16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-15
+Version: 1.2-16
 Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
  <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
  and Kurt Hornik <Kurt.Hornik@R-project.org>.

## date 1.2-17

=== DESCRIPTION ===
Package: date
Version: 1.2-17
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
License: Unlimited distribution for noncommercial use.
Packaged: Sat Jan 31 13:31:12 2004; hornik

## date 1.2-18

=== DESCRIPTION ===
Package: date
Version: 1.2-18
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
License: GPL
Packaged: Wed Jun  9 08:59:15 2004; hornik

## date 1.2-19

=== DESCRIPTION ===
Package: date
Version: 1.2-19
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
License: GPL
Packaged: Mon Jun 26 10:07:22 2006; hornik

## date 1.2-20

=== DESCRIPTION ===
Package: date
Version: 1.2-20
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
License: GPL
Packaged: Sat Aug  5 12:50:14 2006; hornik

## date 1.2-21

=== DESCRIPTION ===
Package: date
Version: 1.2-21
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL
Packaged: Sat Sep  9 22:52:05 2006; hornik

## date 1.2-22

=== DESCRIPTION ===
Package: date
Version: 1.2-22
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL
Packaged: Fri Sep 29 14:43:16 2006; hornik

## date 1.2-23

=== DESCRIPTION ===
Package: date
Version: 1.2-23
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL
Packaged: Tue Dec 19 17:59:27 2006; hornik

## date 1.2-24

=== DESCRIPTION ===
Package: date
Version: 1.2-24
Date: 2007-02-01
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL
Packaged: Thu Feb  1 14:54:06 2007; hornik

## date 1.2-26

=== DESCRIPTION ===
Package: date
Version: 1.2-26
Date: 2007-12-24
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL-2
Packaged: Mon Dec 24 12:16:07 2007; hornik

## date 1.2-27

=== DESCRIPTION ===
Package: date
Version: 1.2-27
Date: 2009-02-05
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL-2
Packaged: Thu Feb  5 14:10:19 2009; hornik

## date 1.2-28

=== DESCRIPTION ===
Package: date
Version: 1.2-28
Date: 2009-09-10
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
        <thomas@biostat.washington.edu>, Kjetil Halvorsen
        <khal@alumni.uv.es>, and Kurt Hornik
        <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL-2
Packaged: 2009-09-10 18:52:21 UTC; hornik
Repository: CRAN
Date/Publication: 2009-09-10 19:02:22

## date 1.2-29

=== DESCRIPTION ===
Package: date
Version: 1.2-29
Date: 2009-10-20
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
        <thomas@biostat.washington.edu>, Kjetil Halvorsen
        <khal@alumni.uv.es>, and Kurt Hornik
        <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL-2
Packaged: 2009-10-20 10:05:05 UTC; hornik
Repository: CRAN
Date/Publication: 2009-10-20 10:14:42

## date 1.2-30

=== DESCRIPTION ===
Package: date
Version: 1.2-30
Date: 2011-09-18
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
        <thomas@biostat.washington.edu>, Kjetil Halvorsen
        <khal@alumni.uv.es>, and Kurt Hornik
        <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2011-09-18 07:22:13 UTC; hornik
Repository: CRAN
Date/Publication: 2011-09-18 07:36:57

## date 1.2-31

=== DESCRIPTION ===
Package: date
Version: 1.2-31
Date: 2011-10-04
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
        <thomas@biostat.washington.edu>, Kjetil Halvorsen
        <khal@alumni.uv.es>, and Kurt Hornik
        <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2011-10-04 08:00:38 UTC; hornik
Repository: CRAN
Date/Publication: 2011-10-04 08:39:11

## date 1.2-32

=== DESCRIPTION ===
Package: date
Version: 1.2-32
Date: 2011-12-23
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2011-12-23 06:50:32 UTC; hornik
Repository: CRAN
Date/Publication: 2011-12-23 06:49:52

## date 1.2-33

=== DESCRIPTION ===
Package: date
Version: 1.2-33
Title: Functions for handling dates
Authors@R: c(person("Terry", "Therneau", role = "aut", email =
        "therneau@mayo.edu"), person("Thomas", "Lumley", role = "trl",
        comment = "R port"), person("Kjetil", "Halvorsen", role =
        "trl", comment = "R port"), person("Kurt", "Hornik", role =
        c("trl", "ctb", "cre"), email = "Kurt.Hornik@R-project.org",
        comment = "R port"))
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2012-12-22 12:40:36 UTC; hornik
Author: Terry Therneau [aut], Thomas Lumley [trl] (R port), Kjetil
        Halvorsen [trl] (R port), Kurt Hornik [trl, ctb, cre] (R port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2012-12-22 13:50:25

## date 1.2-35

=== DESCRIPTION ===
Package: date
Version: 1.2-35
Title: Functions for Handling Dates
Authors@R: c(person("Terry", "Therneau", role = "aut",
                    email = "therneau@mayo.edu"),
             person("Thomas", "Lumley", role = "trl", comment = "R port"),
             person("Kjetil", "Halvorsen", role = "trl", comment = "R port"),
             person("Kurt", "Hornik", role = c("trl", "ctb", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = "R port"))
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
NeedsCompilation: yes
Packaged: 2016-12-08 19:42:09 UTC; hornik
Author: Terry Therneau [aut],
  Thomas Lumley [trl] (R port),
  Kjetil Halvorsen [trl] (R port),
  Kurt Hornik [trl, ctb, cre] (R port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2016-12-08 21:04:51

## date 1.2-36

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-35
+Version: 1.2-36
 Title: Functions for Handling Dates
 Authors@R: c(person("Terry", "Therneau", role = "aut",
                     email = "therneau@mayo.edu"),
@@ -12,11 +12,11 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2016-12-08 19:42:09 UTC; hornik
+Packaged: 2017-01-17 11:00:46 UTC; hornik
 Author: Terry Therneau [aut],
   Thomas Lumley [trl] (R port),
   Kjetil Halvorsen [trl] (R port),
   Kurt Hornik [trl, ctb, cre] (R port)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-12-08 21:04:51
+Date/Publication: 2017-01-17 12:33:38

## date 1.2-37

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-36
+Version: 1.2-37
 Title: Functions for Handling Dates
 Authors@R: c(person("Terry", "Therneau", role = "aut",
                     email = "therneau@mayo.edu"),
@@ -12,11 +12,11 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2017-01-17 11:00:46 UTC; hornik
+Packaged: 2017-02-20 18:48:52 UTC; hornik
 Author: Terry Therneau [aut],
   Thomas Lumley [trl] (R port),
   Kjetil Halvorsen [trl] (R port),
   Kurt Hornik [trl, ctb, cre] (R port)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-01-17 12:33:38
+Date/Publication: 2017-02-20 20:21:24

## date 1.2-40

=== DESCRIPTION ===
Package: date
Version: 1.2-40
Title: Functions for Handling Dates
Authors@R: c(person("Terry", "Therneau", role = "aut",
                    email = "therneau@mayo.edu"),
             person("Thomas", "Lumley", role = "trl", comment = "R port"),
             person("Kjetil", "Halvorsen", role = "trl", comment = "R port"),
             person("Kurt", "Hornik", role = c("trl", "ctb", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911", "R port")),
             person("R Core Team", role = "ctb"))
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
NeedsCompilation: yes
Packaged: 2022-10-18 09:54:14 UTC; hornik
Author: Terry Therneau [aut],
  Thomas Lumley [trl] (R port),
  Kjetil Halvorsen [trl] (R port),
  Kurt Hornik [trl, ctb, cre] (<https://orcid.org/0000-0003-4198-9911>, R
    port),
  R Core Team [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2022-10-18 10:11:06 UTC

## date 1.2-41

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-40
+Version: 1.2-41
 Title: Functions for Handling Dates
 Authors@R: c(person("Terry", "Therneau", role = "aut",
                     email = "therneau@mayo.edu"),
@@ -13,7 +13,7 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2022-10-18 09:54:14 UTC; hornik
+Packaged: 2022-12-20 07:17:15 UTC; hornik
 Author: Terry Therneau [aut],
   Thomas Lumley [trl] (R port),
   Kjetil Halvorsen [trl] (R port),
@@ -22,4 +22,4 @@
   R Core Team [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-10-18 10:11:06 UTC
+Date/Publication: 2022-12-20 07:27:05 UTC

## date 1.2.25

=== DESCRIPTION ===
Package: date
Version: 1.2-25
Date: 2007-07-12
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
 <thomas@biostat.washington.edu>, Kjetil Halvorsen <khal@alumni.uv.es>,
 and Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Depends: graphics
License: GPL-2
Packaged: Fri Jul 13 00:01:39 2007; hornik

## date 1.2.33

=== DESCRIPTION ===
Package: date
Version: 1.2-33
Date: 2012-11-23
Author: Terry Therneau <therneau@mayo.edu>.  R port by Thomas Lumley
        <thomas@biostat.washington.edu>, Kjetil Halvorsen
        <khal@alumni.uv.es>, and Kurt Hornik
        <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Functions for handling dates
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2012-11-23 15:15:22 UTC; hornik
Repository: CRAN
Date/Publication: 2012-11-23 15:16:54

## date 1.2.34

=== DESCRIPTION ===
Package: date
Version: 1.2-34
Title: Functions for handling dates
Authors@R: c(person("Terry", "Therneau", role = "aut",
                    email = "therneau@mayo.edu"),
             person("Thomas", "Lumley", role = "trl", comment = "R port"),
             person("Kjetil", "Halvorsen", role = "trl", comment = "R port"),
             person("Kurt", "Hornik", role = c("trl", "ctb", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = "R port"))
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
Packaged: 2014-03-17 08:37:14 UTC; hornik
Author: Terry Therneau [aut],
  Thomas Lumley [trl] (R port),
  Kjetil Halvorsen [trl] (R port),
  Kurt Hornik [trl, ctb, cre] (R port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-17 12:26:14

## date 1.2.38

=== DESCRIPTION ===
Package: date
Version: 1.2-38
Title: Functions for Handling Dates
Authors@R: c(person("Terry", "Therneau", role = "aut",
                    email = "therneau@mayo.edu"),
             person("Thomas", "Lumley", role = "trl", comment = "R port"),
             person("Kjetil", "Halvorsen", role = "trl", comment = "R port"),
             person("Kurt", "Hornik", role = c("trl", "ctb", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911", "R port")),
             person("R Core Team", role = "ctb"))
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
NeedsCompilation: yes
Packaged: 2018-01-06 13:49:42 UTC; hornik
Author: Terry Therneau [aut],
  Thomas Lumley [trl] (R port),
  Kjetil Halvorsen [trl] (R port),
  Kurt Hornik [trl, ctb, cre] (0000-0003-4198-9911, R port),
  R Core Team [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2018-01-06 15:08:39 UTC

## date 1.2.39

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-38
+Version: 1.2-39
 Title: Functions for Handling Dates
 Authors@R: c(person("Terry", "Therneau", role = "aut",
                     email = "therneau@mayo.edu"),
@@ -13,12 +13,13 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2018-01-06 13:49:42 UTC; hornik
+Packaged: 2020-02-05 17:35:38 UTC; hornik
 Author: Terry Therneau [aut],
   Thomas Lumley [trl] (R port),
   Kjetil Halvorsen [trl] (R port),
-  Kurt Hornik [trl, ctb, cre] (0000-0003-4198-9911, R port),
+  Kurt Hornik [trl, ctb, cre] (<https://orcid.org/0000-0003-4198-9911>, R
+    port),
   R Core Team [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-01-06 15:08:39 UTC
+Date/Publication: 2020-02-05 17:52:09 UTC

=== debian/changelog ===
date (1.2.39-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:41:48 +0000

date (1.2.39-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/compat: Increate to 10
  * debian/source/format: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Feb 2020 12:22:22 -0600

date (1.2.38-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Jan 2018 13:06:58 -0600

date (1.2.37-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:38:32 -0500

date (1.2.37-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add ${misc:Depends} to Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Feb 2017 20:57:26 -0600

date (1.2.36-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jan 2017 21:25:47 -0600

date (1.2.35-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 11:47:17 -0600

date (1.2.34-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #829659)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 05:28:36 -0500

date (1.2.34-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Mar 2014 08:33:10 -0500

date (1.2.33-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:32:28 -0500

date (1.2.33-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Nov 2012 12:44:18 -0600

date (1.2.32-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Jan 2012 07:49:01 -0600

date (1.2.31-2) unstable; urgency=low

  * debian/control: Updated Standard-Versions: to current version
  * debian/control: Updated (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Dec 2011 08:28:40 -0600

date (1.2.31-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2011 08:23:36 -0500

date (1.2.30-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Sep 2011 15:17:48 -0500

date (1.2.29-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2009 06:52:55 -0500

date (1.2.28-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Sep 2009 16:03:08 -0500

date (1.2.27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Feb 2009 21:44:51 -0600

date (1.2.26-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Dec 2007 10:08:09 -0600

date (1.2.25-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depends: to 'r-base-(core|dev) (>= 2.5.1)'

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Jul 2007 14:20:50 -0500

date (1.2.24-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  1 Feb 2007 10:05:15 -0600

date (1.2.23-1) unstable; urgency=low

  * New upstream release
  * Upload intended for unstable only as etch is frozen

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Dec 2006 19:52:18 -0600

date (1.2.22-1) unstable; urgency=low

  * New upstream release, built with R 2.4.0 rc
  * debian/control: Updated (Build-)Depensd to r-base-core (>> 2.3.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Sep 2006 15:38:32 -0500

date (1.2.21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Sep 2006 17:32:02 -0500

date (1.2.20-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  5 Aug 2006 09:36:09 -0500

date (1.2.19-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 


=== debian/control ===
Source: date
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.2)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-date
Vcs-Git: https://salsa.debian.org/edd/r-cran-date.git
Homepage: https://cran.r-project.org/package=date

Package: r-cran-date
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for date handling
 This CRAN package provides functions for handling dates, along with
 examples and documentation.
 .
 Note that this is a legacy package providing functionality that had 
 been absent from R. However, more recent versions of R have more 
 powerful date and datetime functionality in the base package, i.e.
 r-base-core under Debian.

## date 1.2.40

=== debian/changelog ===
date (1.2.40-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to 'debhelper-compat (= 12)'
  * debian/compat: Deleted

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2022 10:16:24 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.2)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.1)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-date
 Vcs-Git: https://salsa.debian.org/edd/r-cran-date.git
 Homepage: https://cran.r-project.org/package=date

## date 1.2.41

=== debian/changelog ===
date (1.2.41-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Dec 2022 06:27:09 -0600

## date 1.2.42

=== DESCRIPTION ===
Package: date
Version: 1.2-42
Title: Functions for Handling Dates
Authors@R: c(person("Terry", "Therneau", role = "aut",
                    email = "therneau@mayo.edu",
		    comment = "S original"),
             person("Thomas", "Lumley", role = "trl",
	            comment = "R port"),
             person("Kjetil", "Halvorsen", role = "trl",
	            comment = "R port"),
             person("Kurt", "Hornik", role = c("trl", "aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911", "R port")),
             person("R Core Team", role = "ctb"))
Description: Functions for handling dates.
Imports: graphics
License: GPL-2
NeedsCompilation: yes
Packaged: 2023-01-31 12:41:14 UTC; hornik
Author: Terry Therneau [aut] (S original),
  Thomas Lumley [trl] (R port),
  Kjetil Halvorsen [trl] (R port),
  Kurt Hornik [trl, aut, cre] (<https://orcid.org/0000-0003-4198-9911>, R
    port),
  R Core Team [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2023-01-31 13:10:40 UTC

=== debian/changelog ===
date (1.2.42-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2023 12:30:19 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.1)
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.2)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-date
 Vcs-Git: https://salsa.debian.org/edd/r-cran-date.git
 Homepage: https://cran.r-project.org/package=date

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	http://cran.r-project.org/src/contrib/date_([-0-9\.]*)\.tar\.gz

## date 1.2.43

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: date
-Version: 1.2-42
+Version: 1.2-43
 Title: Functions for Handling Dates
 Authors@R: c(person("Terry", "Therneau", role = "aut",
                     email = "therneau@mayo.edu",
@@ -16,13 +16,13 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2023-01-31 12:41:14 UTC; hornik
+Packaged: 2026-02-18 08:06:43 UTC; hornik
 Author: Terry Therneau [aut] (S original),
   Thomas Lumley [trl] (R port),
   Kjetil Halvorsen [trl] (R port),
-  Kurt Hornik [trl, aut, cre] (<https://orcid.org/0000-0003-4198-9911>, R
-    port),
+  Kurt Hornik [trl, aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-4198-9911>, R port),
   R Core Team [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-01-31 13:10:40 UTC
+Date/Publication: 2026-02-18 08:46:22 UTC

=== debian/changelog ===
date (1.2.43-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Change to debhelper-compat (= 13)
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Feb 2026 06:42:12 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.2.2)
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.2)
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-date
 Vcs-Git: https://salsa.debian.org/edd/r-cran-date.git
 Homepage: https://cran.r-project.org/package=date

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" \
	https://cran.r-project.org/src/contrib/date_([-0-9\.]*)\.tar\.gz
